Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056792 - push epel7 build
Summary: push epel7 build
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: supervisor
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1058715
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 22:59 UTC by Lokesh Mandvekar
Modified: 2014-11-21 18:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-21 18:03:32 UTC


Attachments (Terms of Use)

Description Lokesh Mandvekar 2014-01-22 22:59:54 UTC
Hi, could you please push an epel7 build?

Thanks,

Comment 1 Steve Traylen 2014-01-23 07:55:51 UTC
Sure , in the next few days.

Comment 3 Lokesh Mandvekar 2014-11-21 18:03:32 UTC
Don't think this is required anymore. I'm closing this and the blocker bug too.


Note You need to log in before you can comment on or make changes to this bug.